
*
{
  box-sizing: border-box;

}

body
{
  padding: auto;
  font-family: 'Lato', sans-serif;
  margin: auto;
  width: 100%;
  height: 100%;
  text-align: center;
  overflow: hidden;
  background: black;
}

header, footer
{
  background:#002366;
  width:100%;
  height:15%;
  border: none;
  color: white;
  height:60px;
  z-index: 1;
}

footer
{
position: absolute;
bottom:0px; 
height:10%;
color:#eeffff;

}

.foot-text
{
  line-height: 80px;
  font-size: 12px;

}


.logotext
{
  font-family: 'Times New Roman', Times, serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 6px;
   
  width: 74%;
  height: 60px;
  float: left;
  vertical-align: middle;
  line-height: 60px;
}

.menubar
{
  color: white;
  width: 24%;
  height: 60px;
  float: left;
  line-height: 60px;
}

.menu-tab
{
  font-size:12px;
  cursor:pointer;
  margin:auto;
  float:left;
  display:inline-block;
  border-left: 1px solid white;
  border-right: 1px solid white;
  padding-left:20px;
  padding-right:20px;
}

a:visited
{

  color:white;
  text-decoration: none;
}

a:link {
  text-decoration: none;
  color:white;
}

a:visited {
  text-decoration: none;
  color:white;
}

a:hover {
  text-decoration: none;
  
  color:grey;
}

a:active {
  text-decoration: none;
}
/* ------------------------------ */
/*     DROP DOWN MENU CLASSES     */
/* ------------------------------ */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
  z-index:1;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  text-align:left;
}

.dropdown-content a {
  color: black;
  padding: 0px 16px;
  text-decoration: none;
  display: block;

}


.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}





/* ------------------------------ */
/*     slider                    */
/* ------------------------------ */

body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  width:100%;
  max-height:83vh;
  /*
  max-width: 1000px;
  */
  position: relative;
  margin: auto;
  overflow: hidden;
  
  
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 52%;
  width: auto;
  padding: 10px;
  margin-top: -22px;
  color: white;
  font-size: 16px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;

  border-radius:50%;
  border:1px solid white;
}

.prev
{
 margin-left:45px;
}

/* Position the "next button" to the right */
.next {
  right: 45px;
  border-radius: 3px 0 0 3px;

  border-radius:50%;
  border:1px solid white;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  padding: 8px 12px;
  position: absolute;
  width: 100%;
  top:130px;
  font-family: Freight-Big-Pro-Medium-Italic, Times, serif;
  font-style: italic;
  font-size:40px;
  margin:auto;
  line-height:150%;

}

/* The dots/bullets/indicators */
.dot {
  height: 20px;
  width: 20px;
  border: 2px solid white;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  position: absolute;
  top: 90%;
  
}

.active, .dot:hover {
  background-color: grey;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.hidden
{
  display:none;
}



.c2 p{
  color:#fff;
  font-size:57px;
  font-weight: 400;
  text-align: center;
  font-family: Freight-Big-Pro-Medium-Italic, Times, serif;
  font-style: italic;
  margin-top:1%;
}

.article p{
	font-size:20px;
	color:#fff;
	font-family: Freight-Big-Pro-Medium-Italic, Times, serif;
  font-style: italic;
	text-align: center;
	margin-right:10%;
	margin-left:10%;
	font-weight: 700;
  text-shadow: none;
  line-height: 130%;
}


.section2 {
	width:60%;
	height:auto;
	display: block;
	float:none;
	overflow: hidden;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	margin-top:-3%;
	padding-bottom: 1%;
	border-radius: 10px 10px 10px 10px;
}
.pkj {
	min-height: 85%;
  background-attachment: fixed;
  background-image: url('images/img4.png');
  background-size: cover;
  position: absolute;
  margin:0px;
  overflow:auto;
}

.foot-link
{
text-decoration: underline;
cursor:pointer;

}


/* ****************************** */
/*                                */
/*        MEDIA QUERY             */
/*                                */
/*                                */
/*                                */
/*                                */
/*                                */
/* On smaller screens, decrease text size */

@media only screen and (max-width: 700px) {
  .prev, .next,.text {font-size: 11px}
  img {min-height:100%;width:auto;}

  .hidden
  {

    display:block;
    width:100%;
  }

  h2.text {
    min-width:90%;
    font-size:25px;
    top:2px;


  }

  .logotext
  {
    font-family: 'Times New Roman', Times, serif;
    font-weight: 600;
    font-size: 14px;
    width: 74%;
    height: 60px;
    float: left;
  }

  .menubar
  {
    float:right;
  }

  .menu-tab
  {
    float:right;
  }

  .dropdown-content 
  {
    right:0px;
  }
  
  .foot-text
  {
  line-height: 27px;;
  font-size:13px;
  }
   
  .section2 {
    min-width:100%;
  }
    .c2 p{

      font-size:20px;
    }

    .article
    {
      font-size: 12px;
      margin-right:0;
	margin-left:0;
	font-weight: 100;
  text-shadow: none;
  line-height: 100%;

    }

    .pkj
    {
      width:100%;
      
    overflow: scroll;

    }

}



/******************************/
/*                           */
/*       OVERLAY              */
/*                           */
/*                           */
/******************************/

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 40px;
  width: 90%;
  text-align: justify;
  margin-top: 10px;
  font-size:15px;
  line-height:130%;
  overflow: scroll;
  color: grey;
  margin: auto;
  overflow-wrap: break-word;
  overflow-x:auto;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  top: 10px;
  right: 5px;
  font-size: 40px;
  position: absolute;
}

.r
{
bottom:10px;
right:10px;
color:white;
position:absolute;
z-index: 1;
border:1px solid white;
border-radius: 50%;
transition: font-size 3s;

}
.r:hover
{
  
  color:white;
  font-size:50px;

}